/*******************
----HTML5----------
*******************/
section, header, footer, aside, article, nav {
	display: block;
}

/*******************
----GENERAL---------
*******************/

.container{
    width:100% !important;
     min-width:960px !important;
     max-width:1400px !important;
     padding-left:10px;
     padding-right:10px;
}

@font-face {
    font-family: 'DINbek';
    src: url('../fonts/DINbek.ttf');
}
@font-face {
    font-family: 'DINbek-Light';
    src: url('../fonts/DINbek-Light.ttf');
}
@font-face {
    font-family: 'DIN-Bold';
    src: url('../fonts/DIN-Bold.ttf');
}
@font-face {
    font-family: 'DIN-Medium';
    src: url('../fonts/DIN-Medium.ttf');
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans-Bold.ttf');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.ttf');
}

body {
	background: #fff;
	font-family: 'OpenSans-Regular', sans-serif;
	color: #343e48;
}

a {
	text-decoration: none;
	color: #fff;
}

a:hover {
	text-decoration: none;
	color: #343e48;
}

p {
	font-size: 12px;
	/*line-height: 18px;*/
	font-size: Verdana, helvetica, arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	/*font-weight: bold;*/
}

h1 { font-family: 'DINbek', sans-serif; }
h2 { font-family: 'DINbek-Light', sans-serif; } 

.no-gutter { padding-left: 0; padding-right: 0; }
.no-gutter-left  { padding-left: 0; }
.no-gutter-right { padding-right: 0; }

.top-fade { 
	background: url(../images/fade.png) no-repeat top center transparent; 
	background-size: 100% auto;
	position: absolute;
	top: 0;
	margin: 0 auto;
	width: 100%;
	height: 35px;
	z-index: 1;
}
.bot-fade { 
	background: url(../images/fade.png) no-repeat top center transparent; 
	background-size: 100% auto;
	position: absolute;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	height: 35px;
	z-index: 1;
}

/*******************
------HEADER--------
*******************/
#top-header { padding: 10px 0 18px; }
	#top-header ul li { list-style: none; padding-left: 0; display: inline-block; border-left: 1px solid #e2e3e2; }
	#top-header ul li { padding: 10px; display: table-cell; }
	#top-header ul li:last-child { border-right: 1px solid #e2e3e2; }
	#top-header ul li a, #top-header ul li a .fa { color: #c9c8d6; }
	#top-header .clrs span, #top-header .clrs .fa { color: #767676; }
	#top-header .clrs span { margin-left: 8px; }
	#top-header .clrs span.number { color: #383738; }
	#top-header .clrs a:hover span { color: #383738; }

#bot-header {}
	#bot-header .logo { height: 134px; display: table-cell; vertical-align: middle; }
	#bot-header .navbar-default { background: url(../images/bot-header-bg.png) repeat center top transparent; border: 0; border-radius: 0; }
	#bot-header .navbar-nav > li { padding: 0 0 1px; }
	#bot-header .navbar-nav > li > a { color: #fff; font-family: 'OpenSans-Bold', sans-serif; text-transform: uppercase; width: 122px; text-align: center; height: 134px; display: table-cell; vertical-align: middle; padding: 0 10px; }
	#bot-header .navbar-nav > li.active > a, #bot-header .navbar-nav > li > a:hover { background: #c4cdd3; color: #000034; }
	#bot-header .navbar { margin-bottom: 0; }
	#bot-header .logo img { max-width: 154px; }


/*******************
------BANNERS-------
*******************/
#banner { overflow: hidden; position: relative; }
	#banner img {  }
	.banner-caption-wrap-top { position: absolute; top: 80px; width: 100%; }
	.banner-caption-wrap-top p { color: #fff; font-size: 18px; line-height: 20px; }
	.banner-caption-wrap { position: absolute; bottom: 150px; width: 100%; }
	.banner-caption { color: #007bc0; text-transform: uppercase; }
	.banner-caption h1 { font-size: 56px; }
	.banner-caption h2 { font-size: 30px; margin-top: 0; margin-bottom: 40px; }
	.banner-caption button { background: transparent; border: 0; }


/*******************
-------MAIN---------
*******************/
#section2 { background: #4579bd; padding: 50px 0 75px; position: relative; font-size: 20px; font-family: 'DIN-Medium', sans-serif; color: #fff; }
	#section2 p { padding-right: 15px; text-align: left; }
	#section2 p.large { font-family: 'DIN-Medium', sans-serif; font-size: 20px; line-height: 25px; margin-bottom: 25px; }
	#section2 p.title { color: #000; text-transform: uppercase; margin-bottom: 10px; }
	#section2 p.small { font-family: 'Dinbek-Light', sans-serif; font-size: 16px; }

	#section2 ul li { list-style: none; padding-left: 15px; line-height: 50px; position: relative; }
	#section2 ul li::before { 
	    content: url("../images/bullet-check.png");
	    position: absolute;
	    top: 7px;
  		right: 100%;
		/*margin-left: -15px;
		padding-right: 10px;*/
	}

#section3 { padding-bottom: 40px; position: relative; margin:auto;}
	.section3-caption-wrap { position: absolute; top: 40px; width: 100%; }
	.section3-caption { color: #2b328d; text-transform: uppercase; }
	.section3-caption h1 { font-size: 56px; }
	.section3-caption h2 { font-size: 25px; margin-top: 0; margin-bottom: 40px; }
	.section3-caption button { background: transparent; border: 0; }
	.section3-caption p { font-family: 'Dinbek-Light', sans-serif; font-size: 16px; color: #333e47; text-transform: none; margin-top: 30px; padding-left: 7px; line-height: 28px; }

	.back-to-top { margin-top: 185px; }

#section4 { padding: 90px 0 50px; background: #c4cbd0; position: relative; }
	#section4 button { background: transparent; border: 0; }
	#section4 button img { width: 100%; }

#section5 { position: relative; background: #1c2b39; overflow: hidden;  color: #567ebf; text-transform: uppercase; }
	#section5 .copy img { width: 100%; }
	.section5-right-wrapper { position: absolute; left: 0px; right: 0px; z-index: 1; }
	.section5-right { padding: 35px 0 0 5px; background-color: #1c2b39;  }
	.section5-right h1 { font-size: 26px; }
	.section5-right h2 { font-size: 20px; margin-top: 0; margin-bottom: 10px; line-height: 20px; }
	.section5-right p { text-transform: none; color: #fff; font-size: 16px; line-height: 30px; font-family: 'Dinbek-Light', sans-serif; margin-bottom: 20px; }

	.section5-right .form-control { 
		color: #303b97; 
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		border-radius: 0;
		padding: 5px 12px;
		height: 40px; 
	}
	.section5-right button {
		padding: 5px 12px;
		font-size: 12px;
		text-transform: uppercase;
		border: 0;
		border-radius: 0;
		height: 40px;
		color: #fff;
		font-weight: bold;
		background: #808285;
	}
	.section5-right button:hover { color: #fff; border: 1px solid #fff; background: transparent; }
	.section5-right .input-group { margin-bottom: 20px; }


/*******************
------FOOTER-------
*******************/
footer { height: auto; width: 100%; background: url(../images/footer-bg.jpg) repeat top center; position: relative; overflow: hidden; color: #fff; padding-bottom: 20px; }
	.site-info { margin-top: 60px; padding-bottom: 30px; border-bottom: 2px solid #fff; }
	.site-info .logo img { max-width: 223px; }
	.site-info h5 { text-transform: uppercase; font-family: 'OpenSans-Bold', sans-serif; font-size: 16px; margin-bottom: 20px; }

	#contact-us table > tbody > tr { margin-bottom: 20px; }
	#contact-us table > tbody > tr > td { vertical-align: top; padding: 0 5px 10px; }
	#contact-us table > tbody > tr > td span { font-size: 12px; text-transform: uppercase; }

	#links ul { padding-left: 0; }
	#links ul li { list-style: none; padding-left: 15px; font-size: 13px; text-transform: uppercase; margin-bottom: 15px; line-height: 16px; }
	#links ul li::before { 
	    content: "\f105";
		font-family: 'FontAwesome';
		margin-left: -15px;
		padding-right: 10px;
		font-size: 14px;
	}
	#links ul li a:hover, .bot-footer p a:hover, #contact-us table > tbody > tr > td span a:hover { color: #007bc0; }

	#first-edition p { text-transform: uppercase; }
	#first-edition .form-control { 
		color: #303b97; 
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		border-radius: 0;
		padding: 5px 12px;
		height: 27px; 
	}
	#first-edition button {
		padding: 5px 12px;
		font-size: 11px;
		text-transform: uppercase;
		border: 0;
		border-radius: 0;
		height: 27px;
		color: #fff;
		font-weight: bold;
		background: #808285;
	}
	#first-edition button:hover { color: #fff; border: 1px solid #fff; }

	.bot-footer p { margin-top: 20px; }
	.bot-footer p a { text-transform: uppercase; }

	a.back-to-top { width: 39px; height: 42px; border: 2px solid #808285; border-radius: 5px; text-align: center; padding-top: 2px; background: #fff; color: #303b97; margin-top: 8px; }


/*******************
------CONTACT-------
*******************/
#banner-contact { position:relative; }
#banner-contact img { width:100%; }
#banner-contact .bot-fade { bottom:-3px; }
#banner-contact .banner-caption-wrap { top:47px; bottom:0; right:0; }
.contact-text-wrap { float:right; text-align:right; }
.contact-text-wrap p { color:#3a1c7c; font-size:22px; margin:0 0 7px; }
#contact-content { position:relative; background:#eef0f2; padding:94px 0 50px; }
#contact-content .left-aside { position:relative; float:left; width:45%; color:#3b167a; }
#contact-content .right-aside { position:relative; float:right; width:54%; }
.left-aside p { font-size:19px; }
.left-aside .address { margin-top:20px; }
.phone_email p, .address p { margin-bottom:7px; }
.map, .map img { width:100%; }
.map { margin:50px 0 0; }
.right-aside h1 { color:#060e9f; font-size:57px; font-weight:normal; margin-bottom:5px; }
.right-aside .quote { color:#252caa; font-size:28px; }
.gray { margin:25px 0 0; }
.gray p { font-size:18px; line-height:28px; }
.gray .top { margin-bottom:20px; }
.rowinput { margin-bottom:10px; }
.rowinput ul { padding:0; margin:0; }
.rowinput ul li { display:inline-block; vertical-align:top; width:66%; }
.rowinput .left-li { width:30%; }
.rowinput ul li i { display:block; }
.rowinput i span { color:#ff0000; }
.rowinput ul li input[type="text"], .rowinput ul li input[type="email"] { width:99%; height:30px; border:2px solid #cccccc; padding: 5px 13px; }
.rowinput ul li textarea { width:99%; border:2px solid #cccccc; padding: 5px 13px; }
.method .radio { display:inline-block; vertical-align:top; margin:0 5px; }
.method i { display:block; }
.radio input[type="radio"] { margin:4px 5px 0 0; position:relative; }
.radio label { padding:0; }
.left-td { width:40%; }
.right-td { width:50%; }
.rowinput input[type="submit"], .rowinput input[type="button"] { -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; border:1px solid #000; background:#fff; margin:0 5px; }


/*******************
--------NEWS--------
*******************/
#banner-news { overflow: hidden; position: relative; }
	#banner-news img { width: 100%; }
	#banner-news .banner-caption-wrap-top { position: absolute; top: 80px; width: 100%; }
	#banner-news .banner-caption-wrap-top p { color: #fff; font-size: 18px; line-height: 20px; }
	#banner-news .banner-caption-wrap { position: absolute; top: 30px; width: 100%; }
	#banner-news .banner-caption { color: #007bc0; text-transform: uppercase; }
	#banner-news .banner-caption h1 { font-size: 56px; color: #000034; }
	#banner-news .banner-caption h2 { font-size: 30px; margin-top: 0; margin-bottom: 40px; color: #000034; }

#section2-news { background: transparent; padding-bottom: 40px; position: relative; }
	#section2-news .row { position: relative; }
	#section2-news .top-fade { background-color: #6687c5; border-bottom: 1px solid #6687c5; }

	#section2-news h1 { font-size: 56px; color: #000034; text-transform: uppercase; margin-top: 60px; margin-bottom: 0; }
	#section2-news h2 { font-size: 30px; color: #000034; text-transform: uppercase; margin-top: 0; margin-bottom: 25px; }

	#section2-news .post-wrapper { padding: 26px 0; border-bottom: 2px solid #e1e6e9; }
	#section2-news .title a { color: #000034; font-size: 24px; text-transform: uppercase; padding-right: 8px; margin-right: 5px; }
	#section2-news .title span { color: #818285; font-size: 16px; }
	#section2-news .title p { font-size: 16px; color: #818285; margin-top: 15px; line-height: 24px; }
	#section2-news .more { position: absolute; right: 0; height: 100%; }
	#section2-news .more img { width: 60%; }
	#section2-news .more .btn-wrapper { position: relative; height: 100%; display: table; }
	#section2-news .more .btn-wrapper a { vertical-align: bottom; display: table-cell; padding-bottom: 15px; }

	#section3-news { position: relative; background: #7293cc; color: #fff; }
	#section3-news .section3-caption-wrap { position: absolute; top: 40px; width: 100%; }
	#section3-news .section3-caption { text-transform: uppercase; color: #fff; padding-top: 30px; }
	#section3-news .section3-caption h1 { font-size: 56px; }
	#section3-news .section3-caption h2 { font-size: 30px; margin-top: 0; margin-bottom: 40px; }
	#section3-news .section3-caption button { background: transparent; border: 0; }
	#section3-news .section3-caption p { color: #fff; font-family: 'Dinbek-Light', sans-serif; font-size: 22px; text-transform: none; margin-top: 30px; padding-left: 7px; line-height: 28px; }
	#section3-news .section3-caption p a { text-decoration: underline; font-weight: bold; }
	#section3-news .section3-caption .magazine { padding-top: 60px; }
	#section3-news .section3-caption .magazine img { width: 100%; }

#section4-news { padding: 40px 0 50px; background: #6796e8; position: relative; }
	#section4-news h1 { font-size: 56px; color: #000034; text-transform: uppercase; }
	#section4-news h2 { font-size: 30px; color: #000034; text-transform: uppercase; margin-top: 0; margin-bottom: 40px; }
	#section4-news input { height: 45px; margin-top: 20px; }
	#section4-news button { background: transparent; border: 0; }
	#section4-news button img { width: 100%; }
	#section4-news p { color: #fff; font-size: 21px; font-family: 'DINbek', sans-serif; line-height: 28px; }

#section5-news { background: url('../images/news-section5-bg.png') no-repeat center center #e0e3e5; padding-bottom: 40px; position: relative; }
	#section5-news .row { position: relative; }
	#section5-news .top-fade { background-color: #6687c5; border-bottom: 1px solid #6687c5; }

	#section5-news h1 { font-size: 56px; color: #000034; text-transform: uppercase; margin-top: 60px; margin-bottom: 0; }
	#section5-news h2 { font-size: 30px; color: #000034; text-transform: uppercase; margin-top: 0; margin-bottom: 25px; }

	#section5-news .post-wrapper { padding: 26px 0; border-bottom: 1px solid #454f58; }
	#section5-news .title a { color: #000034; font-size: 24px; text-transform: uppercase; padding-right: 8px; margin-right: 5px; }
	#section5-news .title p { font-size: 16px; color: #818285; margin-top: 15px; line-height: 24px; }
	#section5-news .more { position: absolute; right: 0; height: 100%; }
	#section5-news .more img { width: 60%; }
	#section5-news .more .btn-wrapper { position: relative; height: 100%; display: table; }
	#section5-news .more .btn-wrapper a { vertical-align: bottom; display: table-cell; padding-bottom: 15px; }


/*******************
------ABOUT US------
*******************/

#banner-about { /*height: 645px;*/ overflow: hidden; position: relative;}
	#banner-about img { width: 100%; }
	#banner-about .banner-caption-wrap { position: absolute; top: 70px; width: 100%; }
	#banner-about .banner-caption-wrap .container {position: relative;}
	#banner-about .banner-caption { color: #000036; text-transform: uppercase; margin-top: 140px; }
	#banner-about .banner-caption h1 { font-size: 56px; font-family: 'Dinbek', sans-serif; }
	#banner-about .banner-caption h2 { font-size: 30px; font-family: 'Dinbek-Light', sans-serif; margin-top: 0; margin-bottom: 40px; }
	#banner-about .banner-caption button { background: transparent; border: 0; }
	
	#banner-about .banner-caption2 { margin-top: 140px;}
	#banner-about .banner-caption2 p {color: #fff; font-size: 14pt; line-height: 30px;}
	#banner-about .banner-caption3 {font-size: 12pt; color: #30398f; text-transform: uppercase; font-weight: bold; position: absolute; top: 20px; right: 10px; }
	#banner-about .banner-caption3 span { font-weight: normal;}


/*******************
-------ABOUT--------
*******************/
#banner-about { /*height: 645px;*/ overflow: hidden; position: relative;}
	#banner-about img { width: 100%; }
	#banner-about .banner-caption-wrap { position: absolute; top: 70px; width: 100%; }
	#banner-about .banner-caption-wrap .container {position: relative;}
	#banner-about .banner-caption { color: #000036; text-transform: uppercase; }
	#banner-about .banner-caption h1 { font-size: 56px; font-family: 'Dinbek', sans-serif; }
	#banner-about .banner-caption h2 { font-size: 30px; font-family: 'Dinbek-Light', sans-serif; margin-top: 0; margin-bottom: 40px; }
	#banner-about .banner-caption button { background: transparent; border: 0; }
	#banner-about .banner-caption2 { margin-top: 140px;}
	#banner-about .banner-caption2 p {color: #fff; font-size: 14pt; line-height: 30px;}
	#banner-about .banner-caption3 {font-size: 12pt; color: #30398f; text-transform: uppercase; font-weight: bold; position: absolute; top: 20px; right: 10px; }
	#banner-about .banner-caption3 span { font-weight: normal;}

#asset-manager {height: 642px; position: relative; background-color: #c1c4c6;}
.asset-caption-wrap {padding: 100px 0 0 0;}
.asset-caption-wrap .container {position: relative; }
.asset-side-img img{float: left; padding: 10px 30px 0 0; position: absolute; z-index: 999;}
.asset-wrapper {width: 930px; margin-left: 70px;}
.asset-title {text-transform: uppercase;}
.asset-title h1{color: #1f2d4c; font-size: 40pt; margin: 0;}
.asset-title p{color: #1f2d4c; font-size: 20pt;}
.asset-caption {float: left; }
.asset-caption .para1 {color: #394048; font-size: 12pt; font-weight: bold; padding: 30px 0 20px 0; line-height: 25px;}
.asset-caption .para2 {color: #000036; font-weight: bold; font-size: 12pt; margin-bottom: 30px; }
.asset-caption .para2 span{font-weight: 200;} 
.asset-caption .para3, .asset-caption .para4 {color: #394048; font-size: 11pt; font-weight: 500; line-height: 25px;}
.asset-caption2 {position: absolute; top: 10px; right: 10px; color: #fff; font-size: 12pt; text-transform: uppercase; font-weight: bold;}
.asset-caption2 span {font-weight: normal;}
.asset-img {position: absolute; top: 30px; right: 100px;}
.arrow-up {position: absolute; right: 10px; top: 400px;}

#our-specialist {height: 190px; overflow: hidden; position: relative; background-color: #4d7cde;}
.our-specialist-caption {padding: 70px 0 20px 0; margin-left: 70px;}
.our-specialist-caption .para1 {color: #161111; font-weight: bolder; font-size: 24px; text-transform: uppercase; margin-bottom: 15px;}
.our-specialist-caption .para2 {color: #fff; font-size: 17px; line-height: 30px;}

#team-structure {height: 1200px; overflow: hidden; position: relative; background-color: #000036;}
.team-structure-wrap .container {position: relative; }
.chart-wrap {float: left; width: 1120px; padding: 50px 0 0 70px;}
.ts-h1 {color: #2e7de0; text-transform: uppercase; font-size: 20pt; padding-bottom: 20px;}
.ts-md {color: #5878b9; text-transform: uppercase; font-size: 25px; border: 1px solid #fff; text-align: center; font-weight: bolder;}
.ts-arrow-down {text-align: center; padding: 10px 0;}
.ts-d {color: #5878b9; text-transform: uppercase; font-size: 25px; text-align: center; font-weight: bolder;}
.chart-divider {text-align: center;}
.ts-chart-arrow {float: right;}
.ts-arrow-1 {position: absolute; top: 600px; right: 10px;}
.ts-arrow-2 {position: absolute; top: 1000px; right: 10px;}

/*Directors Section*/
ul.directors {list-style: none; padding: 0;}
ul.directors li{width: 225px; height: 90px; float: left; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; padding: 20px 20px; border: 1px solid #fff;}
ul.directors li {margin-right: 50px; }
ul.directors li:last-child {margin-right: 0;}

/*Asset Management Team Section*/
ul.amt {list-style: none; padding: 0;}
ul.amt li{width: 202px; height: 140px; float: left; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; padding: 20px 20px; border: 1px solid #fff;}
ul.amt li {margin-right: 35px; }
ul.amt li:first-child {width: 270px;}
ul.amt li:last-child {width:270px; margin-right: 0;}
ul.amt li.amt-1 {width: 215px;}
ul.amt li span {color: #5878b9; font-weight: bold;}

/*Finance Team Section*/
ul.finance {list-style: none; padding: 0;}
ul.finance li{width: 490px; height: 60px; float: left; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; padding: 15px 20px; border: 1px solid #fff;}
ul.finance li {margin-right: 70px; }
ul.finance li:last-child {margin-right: 0;}
ul.finance li span {color: #5878b9; font-weight: bold;}

/*Asset Management Support Team Section*/
ul.support {list-style: none; padding: 0;}
ul.support li{width: 202px; height: 90px; float: left; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; padding: 20px 20px; border: 1px solid #fff;}
ul.support li {margin-right: 30px; width: 215px; }
ul.support li:first-child, ul.support li:last-child{width: 265px;}
ul.support li:last-child {margin-right: 0;}
ul.support li span {color: #5878b9; font-weight: bold;}

/*Sales/Leasing Section*/
ul.sales {list-style: none; padding: 0;}
ul.sales li{width: 490px; height: 60px; float: left; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; padding: 15px 20px; border: 1px solid #fff;}
ul.sales li {margin-right: 70px; }
ul.sales li:last-child {margin-right: 0;}
ul.sales li span {color: #5878b9; font-weight: bold;}

/*Real Estate Results Network Section*/
#result-network {height: 1320px; overflow: hidden; position: relative; background-color: #c1c4c6;}
.rn-h1 {font-size: 40pt; padding: 80px 0 40px 0; color: #1f2d4c; text-transform: uppercase;}
.rn-left {width: 350px; float: left;}
.rn-left img { padding-bottom: 20px;}
.rn-left p {font-size: 15pt; color: #1e25a3; line-height: 30px; margin-bottom: 30px; }
.rn-right {width: 900px; float: right;}
.rn-right-title {margin: 0; margin-bottom: 20px; font-size: 14pt;text-transform: uppercase;color: #000036; font-weight: bold;}
.rn-right-para1 p{font-size: 14pt; color: #394048; font-weight: bold; line-height: 25px; margin-bottom: 40px;}
.rn-right-para2 p{font-size: 12pt; color: #394048; line-height: 25px; font-weight: bolder;}
.rn-right-para2 {margin-bottom: 40px; }
.rn-right-para3 {margin-bottom: 30px;}
.rn-right-para3 p{font-size: 12pt; color: #394048; line-height: 25px; font-weight: bolder;}
.committed ul {padding: 0px; padding-left: 18px; line-height: 30px;color: #394048; font-weight: bolder;}
.committed ul li {padding-left: 20px; font-size: 12pt;}
.arrow-up2 {position: absolute; right: 100px; top: 1150px;}

/*We Will*/
#we-will {height: 420px; overflow: hidden; position: relative; background-color: #637ebc;}
.we-will-title {padding: 0 0 20px 70px; font-size: 25px; text-transform: uppercase; font-weight: bold; color: #272525;}
.we-well-ul1 {width: 600px; float: left;}
.we-well-ul1 img, .we-well-ul2 img {position: absolute;}
.we-well-ul1 p {padding-left: 70px;padding-bottom: 20px;font-size: 12pt;text-transform: uppercase;color: #fff;line-height: 25px;}
.we-well-ul2 {width: 600px; float: right;}
.we-well-ul2 p {padding-left: 70px;padding-bottom: 20px;font-size: 12pt;text-transform: uppercase;color: #fff;line-height: 25px;}
.we-well-wrapper {margin: 80px 0 0 0;}

/*Contact-us Section*/
#contact-us-side {height: 500px; overflow: hidden; position: relative; background: #0b0c0c url(../images/contatc-us-img.png) no-repeat center; }
#contact-us-side .container {position: relative;}
.contact-us-para {width: 500px; position: absolute;top: 100px;right: 50px; }
.contact-us-para p{color: #fff; font-size: 12pt; line-height: 25px;}
.contact-us-para span a{color: #637ebc; font-weight: bold;}
.contact-us-arrow {position: absolute; top: 300px; right: 10px;}


/*******************
-------SALES--------
*******************/
#banner-sales { overflow: hidden; position: relative; }
	#banner-sales img { width: 100%; }
	#banner-sales .banner-caption-wrap-top { position: absolute; top: 80px; width: 100%; }
	#banner-sales .banner-caption-wrap-top p { color: #fff; font-size: 18px; line-height: 20px; }
	#banner-sales .banner-caption-wrap { position: absolute; top: 10%; width: 100%; }
	#banner-sales .banner-caption { color: #007bc0; text-transform: uppercase; }
	#banner-sales .banner-caption h1 { font-size: 56px; color: #000034; }
	#banner-sales .banner-caption h2 { font-size: 30px; margin-top: 0; margin-bottom: 40px; color: #000034; }

#section2-sales { padding-top: 30px; position: relative; background-color: #4d7cde; }
	#section2-sales p { color: #000; text-transform: uppercase;  font-size: 26px; padding: 45px 0 0 20px; }
	#section2-sales p span { color: #fff; font-size: 16px; }

#section3-sales { padding: 60px 0 40px 0; position: relative; background-color: #c6cbd2; }
	#section3-sales h1 { color: #050d9e; text-transform: uppercase; font-size: 56px; }
	#section3-sales .image-banner { margin-bottom: 36px; margin-top: 40px; }
	#section3-sales .image-banner img { width: 100%; }
	#section3-sales button { background: transparent; border: 0; }
	#section3-sales button img { width: 100%; }
	#section3-sales .desc-wrapper { padding: 0 30px; }
	#section3-sales p.large { font-size: 18px; font-weight: bold; margin-top: 34px; line-height: 30px; margin-bottom: 30px; }
	#section3-sales p.small { font-size: 14px; margin-bottom: 20px; }
	#section3-sales ul { margin-bottom: 20px; }
	#section3-sales ul li { margin-bottom: 10px; }
	#section3-sales .back-to-top { margin: 0; clear: both; overflow: hidden; padding-top: 20px; }

#section4-sales { padding: 40px 0 50px; background: #141243; position: relative; }
	#section4-sales h1 { font-size: 56px; color: #4d7cde; text-transform: uppercase; }
	#section4-sales h2 { font-size: 30px; color: #4d7cde; text-transform: uppercase; margin-top: 0; margin-bottom: 40px; }
	#section4-sales input { height: 45px; margin-top: 20px; }
	#section4-sales button { background: transparent; border: 0; }
	#section4-sales button img { width: 100%; }
	#section4-sales p { color: #fff; font-size: 21px; font-family: 'DINbek', sans-serif; line-height: 28px; }
	#section4-sales .back-to-top { margin-top: 40px; }

#section5-sales { padding: 90px 0 50px; background: #c4cbd0; position: relative; }
	#section5-sales button { background: transparent; border: 0; }
	#section5-sales button img { width: 100%; }

#section6-sales { background: #c6ccd2; position: relative; }
	.section6-sales-caption-wrap { position: absolute; bottom: 40px; width: 100%; }
	.section6-sales-caption { color: #2b328d; text-transform: uppercase; }
	.section6-sales-caption h1 { color: #fff; font-size: 24px; font-family: "OpenSans-Bold", sans-serif; }
	.section6-sales-caption h2 { font-size: 18px; color: #286fc7; margin-top: 0; margin-bottom: 40px; font-family: "OpenSans-Regular", sans-serif; }
	#section6-sales .back-to-top { margin-top: 20px; }


    /*******************
-------HEALTH CHECK--------
*******************/
#banner-healthcheck { position:relative; color:white;   font-size: 18px;
  line-height: 32px;}
#banner-healthcheck .bot-fade { bottom:-3px; }
#banner-healthcheck .banner-caption-wrap { top:90px; bottom:0; right:0; position:absolute; }
#banner-healthcheck h1 {color:white;}
#banner-healthcheck h2 {color:#2a7de2;}
#banner-healthcheck .formcontact {background:#c2c5c8;color:black;padding:10px;width:100%;}
#banner-healthcheck .formcontact td {padding:15px;}
#banner-healthcheck .formcontact tr {padding:15px;}



 /*******************
-------LISTINGS--------
*******************/
#banner-listings { position:relative; color:black;   font-size: 18px;
  line-height: 32px; max-height: 430px;overflow:hidden;}
#banner-listings .bot-fade { bottom:-3px; }
#banner-listings .banner-caption-wrap { top:90px; bottom:0; right:0; position:absolute; }
#banner-listings h1 {color:#050d9e;}
#banner-listings h2 {color:#2a7de2;}
#banner-listings .formcontact {background:#c2c5c8;color:black;padding:10px;}

#banner-listings #search-area-filter{
    font-size: 14px;
  line-height: 1.42857143;
}


/*******************
-------ASSET--------
*******************/
#banner-asset { position:relative; }
#banner-asset .bot-fade { bottom:-3px; }
#banner-asset .banner-caption-wrap { top:90px; bottom:0; right:0; position:absolute; }
.asset-text-wrap { float:right; text-align:right; }
.asset-text-wrap p { color:#333e47; font-size:22px; margin:0 0 7px; }
.banner-left-text { float:left; color:#0106a3; margin-top:50px;width:610px;}
.banner-left-text h1 { font-size:57px; margin:0;}
.banner-left-text h2 { font-size:25px; margin:0 0 50px;}
.banner-quote p {color:#1b2a39; font-size:18px; line-height:32px;}
.pagecontent { position:relative;}
.pagecontent img.bg { width:100%;}
.absolute-wrap { position:absolute;top:0;left:0;right:0;}
.keytext { float:left; color:#000034; margin-top:186px;}
.keytext p { font-size:47px; line-height:34px;}
.keyrow { position:absolute; top:0; width:630px; height:126px;}
.keyrow .num { position:relative; text-align:center; width:100px; height:100%; background:#eaeaea; float:left; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.keyrow .key-content { background:#303e48; width:530px; height:100%; padding:0 37px 0 40px; float:right; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.key-content .blue { color:#4d88e5; font-size:16px; font-weight:bold; margin:21px 0 0;}
.key-content .white { color:#dde3f8; font-size:16px; font-weight:bold; line-height:20px; margin:0;}
.num span { color:#93afed; font-size:82px; display:inline-block; line-height:137px; font-weight:bold;}
.key-five { top:72px; right:0;}
.key-four { top:212px; right:85px;}
.key-three { top:353px; right:169px;}
.key-two { top:494px; right:255px;}
.key-one { top:634px; right:339px;}

#section3-asset { padding: 60px 0 40px 0; position: relative; background-color: #c6cbd2; }
	#section3-asset h1 { color: #050d9e; text-transform: uppercase; font-size: 56px; }
	#section3-asset .image-banner { margin-bottom: 36px; margin-top: 40px; }
	#section3-asset .image-banner img { width: 100%; }
	#section3-asset button { background: transparent; border: 0; }
	#section3-asset button img { width: 100%; }
	#section3-asset .desc-wrapper { padding: 0 30px; }
	#section3-asset p.large { font-size: 18px; font-weight: bold; margin-top: 34px; line-height: 30px; margin-bottom: 30px; }
	#section3-asset p.small { font-size: 14px; margin-bottom: 20px; }
	#section3-asset p span { color: #0106a3; }
	#section3-asset ul { margin-bottom: 20px; }
	#section3-asset ul li { margin-bottom: 10px; }
	#section3-asset .back-to-top { margin: 0; clear: both; overflow: hidden; padding-top: 20px; }

#section3b-asset { padding: 60px 0 40px 0; position: relative; background-color: #c3c4c6; }
	#section3b-asset h1 { color: #050d9e; text-transform: uppercase; font-size: 56px; }
	#section3b-asset .image-banner { margin-bottom: 36px; margin-top: 40px; }
	#section3b-asset .image-banner img { width: 100%; }
	#section3b-asset button { background: transparent; border: 0; }
	#section3b-asset button img { width: 100%; }
	#section3b-asset .desc-wrapper { padding: 0 30px; }
	#section3b-asset p.large { font-size: 18px; font-weight: bold; margin-top: 34px; line-height: 30px; margin-bottom: 30px; }
	#section3b-asset p.small { font-size: 14px; margin-bottom: 20px; }
	#section3b-asset p span { color: #0106a3; }
	#section3b-asset ul { margin-bottom: 20px; }
	#section3b-asset ul li { margin-bottom: 10px; }
	#section3b-asset .back-to-top { margin: 0; clear: both; overflow: hidden; padding-top: 20px; }

#section3c-asset { padding: 60px 0 40px 0; position: relative; background-color: #afb1b4; }
	#section3c-asset h1 { color: #050d9e; text-transform: uppercase; font-size: 56px; }
	#section3c-asset .image-banner { margin-bottom: 36px; margin-top: 40px; }
	#section3c-asset .image-banner img { width: 100%; }
	#section3c-asset button { background: transparent; border: 0; }
	#section3c-asset button img { width: 100%; }
	#section3c-asset .desc-wrapper { padding: 0 30px; }
	#section3c-asset p.large { font-size: 18px; font-weight: bold; margin-top: 34px; line-height: 30px; margin-bottom: 30px; }
	#section3c-asset p.small { font-size: 14px; margin-bottom: 20px; }
	#section3c-asset p span { color: #0106a3; }
	#section3c-asset ul { margin-bottom: 20px; }
	#section3c-asset ul li { margin-bottom: 10px; }
	#section3c-asset .back-to-top { margin: 0; clear: both; overflow: hidden; padding-top: 20px; }

#section8-asset { position: relative; background: #7293cc; color: #fff; }
	#section8-asset .section8-asset-caption-wrap { position: absolute; top: 100px; width: 100%; }
	#section8-asset .section8-asset-caption { text-transform: uppercase; color: #fff; padding-top: 30px; }
	#section8-asset .section8-asset-caption h1 { font-size: 56px; }
	#section8-asset .section8-asset-caption h2 { font-size: 30px; margin-top: 0; margin-bottom: 40px; }
	#section8-asset .section8-asset-caption h3 { font-size: 24px; margin-top: 0; color: #2876d4; text-transform: none; }
	#section8-asset .section8-asset-caption button { background: transparent; border: 0; }
	#section8-asset .section8-asset-caption p { color: #fff; font-family: 'Dinbek-Light', sans-serif; font-size: 20px; text-transform: none; margin-top: 30px; padding-left: 7px; line-height: 28px; }
	#section8-asset .section8-asset-caption p a { text-decoration: underline; font-weight: bold; }
	#section8-asset .section8-asset-caption .magazine { padding-top: 60px; }
	#section8-asset .section8-asset-caption .magazine img { width: 100%; }

#blue-section { position:relative; background:#008be7; padding:107px 0 102px;}
#blue-section h2 { color:#231f20; font-weight:bold; font-size:33px; margin:0 0 12px;}
.checklists { margin:75px 0 0;}
.checklists ul { list-style-type:none; padding:0; margin:0;}
.checklists ul li { padding-left:65px; width:50%; position:relative; background:url(../images/bullet-check.png) no-repeat 0 0; margin-bottom:77px;}
.checklists ul li.list-left { float:left;}
.checklists ul li.list-right { float:right;}
.checklists ul li h3 { color:#231f20; font-size:19px; font-weight:bold; margin:11px 0 30px;}
.checklists ul li p { color:#fff; font-size:17px;}

#bag-section { position:relative;}
#bag-section .banner-caption-wrap { position:absolute; top:0; left:0; right:0; bottom:0;}
.bag-text-wrap { float:right; text-align:right; margin-top:68px;}
.bag-text-wrap p { color:#0106a3; font-size:22px; margin:0 0 -3px;}

#lightray-section { position:relative;height:1407px;}
#lightray-section .banner-caption-wrap { position:absolute; top:0; left:0; right:0; bottom:0; padding:124px 0 111px;}
#lightray-section h2 { color:#e0e7f2; font-size:43px; font-weight:bold; margin:0;}
#lightray-section h3 { color:#e0e7f2; font-size:25px; margin:0 0 76px;}
.icon-lists ul { list-style-type:none; padding:0; margin:0;}
.icon-lists ul li.lists { display:block; position:relative; width:490px; padding-left:159px;}
.icon-lists ul li h4 { color:#fff; font-size:30px; font-weight:bold; margin:34px 0 3px;}
.icon-lists ul li ul li { color:#fff; font-size:15px; margin:0 0 4px; padding-left:25px; background:url(../images/arrow-lists.png) no-repeat 0 0px;}
li.icon-1 { background:url(../images/icon-income.png) no-repeat 0 0; float:left;}
li.icon-2 { background:url(../images/icon-risk.png) no-repeat 0 0; float:right;}
li.icon-3 { background:url(../images/icon-expenditure.png) no-repeat 0 0; float:left;}
li.icon-4 { background:url(../images/icon-facility.png) no-repeat 0 0; float:right;}
li.icon-5 { background:url(../images/icon-lease.png) no-repeat 0 0; float:left;}
li.icon-6 { background:url(../images/icon-tenant.png) no-repeat 0 0; float:right;}







/*** Search Area ***/

/*** Positioning and Alignment ***/
.fl { float: left; }
.fr { float: right; }
.txt-left { text-align: left; }
.txt-right { text-align: right; }
.txt-center { text-align: center; }

#search-area { margin: 45px 0px 25px -4px; width: 100%; }



#search-area-top { padding: 0px 258px 0px 25px; }
#search-area-top h1 { float: left; }
#search-area-top .show { float: right; }
#search-area-top .show a:link, #search-area-top .show a:visited { background: url(../images/bg-show-arrow-left.png) no-repeat; color: #fff; display: inline-block; font-size: 12px; margin-right: -8px; padding-left: 8px; text-decoration: none; }
#search-area-top .show a span { background: url(../images/bg-show-arrow-right.png) no-repeat scroll 100% 0; display: inline-block; padding: 3px 15px 3px 10px; }

#search-area-filter { background: url(../images/bot-header-bg.png) no-repeat center top transparent;  margin-bottom: 12px; margin-top:10px; padding: 10px 15px 15px 25px; }


#search-area-filter h2 { float: left; margin: 0px 15px 0px 0px; }
#search-area-filter label { color: white; font-weight: bold; }

#search-area-filter .row { clear: both; margin-bottom: 10px; overflow: hidden; }
#search-area-filter .row .column {  float: left; margin-right: 10px; }
#search-area-filter .row .column.last { border-right: 0px none; margin-right: 0px; }
#search-area-filter .row .column .item { margin-right: 10px; }
#search-area-filter .row .column .item label { display: block; margin-bottom: 3px; }

#search-area-filter .sales-type label { display: inline; margin-right: 15px; }
#search-area-filter .sales-type .input-radio { margin: 2px 3px 0px 0px; }

#search-area-filter .input-txt { border: 1px solid #bcbdc0; }
#search-area-filter .input-btn { background: url(../images/buttons/btn-search-filter.jpg) no-repeat; border: 0px none; cursor: pointer; display: block; height: 21px; line-height: 0px; text-indent: -9999px; width: 70px; }
#search-area-filter .select { width: 115px; }

.search-area-pagination { padding: 0px 15px 0px 25px; }
.search-area-pagination p { margin-bottom: 0px; }
.search-area-pagination a:link, .search-area-pagination a:visited { color: #84b819; }

#search-area-list { border-top: 3px solid #241f5e; margin: 15px 15px 35px 25px; padding-top: 10px; }

#search-area-list .item { border-bottom: 1px solid #a0a1a3; clear: both; overflow: hidden; padding: 10px 10px 15px 10px; }

#search-area-list .item .entry .title { margin-bottom: 5px; }
#search-area-list .item .entry .title h1 { color: #404041; float: right; font-size: 12px; font-weight: normal; margin-bottom: 0px; margin-top:0;padding-top:0; }
#search-area-list .item .entry .title h2 { float: left; margin-bottom: 0px;  margin-top:0;padding-top:0;}
#search-area-list .item .entry p { margin-bottom: 0px; }
#search-area-list .item .entry a:link, #search-area-list .item .entry a:visited { color: #241f5e; font-weight: bold; }
#search-area-list .item .entry .fl {  }
#search-area-list .item .entry .fr {  }
#search-area-list .item .entry .view-details {  text-align: right; }
#search-area-list .item .entry .view-details a:link, #search-area-list .item .entry .view-details a:visited { background: #2a7de2; color: #fff; padding: 5px 10px 5px 10px; text-align: center; text-decoration: none; } 

#search-area-list .item.selected { border-bottom: 0px; color:#231f20; margin-bottom:5px;border-bottom: 1px solid white; }
#search-area-list .item.selected .entry .title h1 { color: #231f20; }

#search-area input, #search-area button,#search-area select,#search-area  textarea{
    color:black !important;
}


/*** Article ***/
#article { padding: 10px 25px;font-size:14px;text-align:justify; }
#article ul, #article ul li{ list-style:none; margin:0; padding:0}
#article ul{ margin-bottom:15px; margin-top:15px;}
#article ul li{background: url(../images/bullet.gif) no-repeat 0  5px; padding-left:13px;margin-bottom:10px}

#article ol li{ margin-bottom:13px}





.property-info p.title{font-size:12px; text-transform:uppercase; }

.property-info ul, 
.property-info ul li{margin:0; padding:0; list-style:none; color:#58595b}
.property-info ul{margin:0 0 15px 0}
.property-info ul li{margin-bottom:3px; font-weight:bold}
.property-info ul li .key{width:72px; float:left;  font-weight:normal}
.property-links{float:right; width:97px}
.property-links, 
.property-links li{list-style:none; margin:0; padding:0}
.property-links li a{display:block; background:url(../images/bullet-arrow-blue.png) no-repeat 0 3px; padding:0 0 0 13px; color:#84b819; font-weight:bold; text-decoration:none; margin-bottom:3px}

.contact-form h3{font-weight:bold; font-size:16px}
.contact-form ul, 
.contact-form ul li{margin:0; padding:0; list-style:none; color:#58595b}
.contact-form ul{margin:0 0 15px 0}
.contact-form ul li{margin-bottom:3px; font-weight:bold}
.contact-form ul li .key{width:41px; float:left;  font-weight:normal;margin-right:10px;}
.contact-form .field{margin-bottom:12px}
.contact-form .field label{float:left; width:117px; color:#404041; line-height:18px}
.contact-form .field .textbox, 
.contact-form .field textarea{float:left; width:318px; color:#404041; border:1px solid #a6a8ab; font-family:Helvetica,Arial}
.contact-form .field .textbox{height:18px; line-height:18px}
.contact-form .field textarea{height:47px; overflow:auto}
.contact-form .send{background:url(../images/send.jpg) no-repeat;  float:right;  width:58px;  height:21px;  border:0;  text-indent:-99999px;  line-height:0;  font-size:0;  cursor:pointer;  margin-right:7px}

/*** Photos ***/
.photo{margin-bottom:5px}
.thumbs{position:relative; padding:0 21px; margin-bottom:10px}
.thumbs a.prev, 
.thumbs a.next{display:block; position:absolute; width:16px; height:108px; top:0; cursor:pointer}
.thumbs .prev{background:url(../images/prev-photo.jpg) no-repeat; left:0}
.thumbs .next{background:url(../images/next-photo.jpg) no-repeat; right:0}
.thumbs ul, 
.thumbs ul li{list-style:none; height: 107px; margin:0; padding:0; width: 144px; }
.thumbs ul li img { height: 107px; }
.thumbs ul li{float:left; margin-right:6px}
.enlarge{background:url(../images/magnifying-glass.png) no-repeat; float:right; font-size:14px; font-weight:bold; color:#84b819; padding:0 0 0 22px; margin-bottom:30px}
p.copy{font-size:9px}


.blogheadingclass p{
    font-size:14px;
}

.blogheadingclass a{
    color:black ;
}

.blogheadingclass a:hover{
    color:#201853 ;
}

.boxed-title {
  text-transform: uppercase;
  padding: 0 20px;
  background: #42464d;
  color: #fff;
  margin: 0 0 20px 0;
  font: 400 25px;
  padding: 20px;
}


/* SIDE WIDGETS
---------------------------------------------------*/
.side-widget {
  margin: 0 0 30px 0;
}

.side-col-padded .side-widget {
  padding-left: 15px;
}
@media (max-width: 767px) {
  .side-col-padded .side-widget {
    padding-left: 0;
  }
}

.side-form-panel {
  padding: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

ul.ul-square {
  list-style: square;
}

ul.ul-circle {
  list-style: circle;
}

ul.ul-disc {
  list-style: disc;
}

ul.ul-icon, ul.ul-toggle {
  list-style: none;
}
ul.ul-icon .icon, ul.ul-toggle .icon {
  margin-right: 10px;
}
ul.ul-icon.ul-icon-round .icon, ul.ul-toggle.ul-icon-round .icon {
  background: #E7214C;
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 20px;
  height: 20px;
  width: 20px;
  font-size: 8px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  vertical-align: middle;
}
ul.ul-icon.ul-icon-round li, ul.ul-toggle.ul-icon-round li {
  padding: 3px 0;
}

ul.ul-toggle {
  padding: 0;
}
ul.ul-toggle > li {
  line-height: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  cursor: pointer;
  color: #666b76;
}
ul.ul-toggle > li:hover {
  color: #131416;
}
ul.ul-toggle > li a {
  color: inherit;
}
ul.ul-toggle > li .toggler {
  float: right;
  line-height: inherit;
  transition: all 0.5s;
}
ul.ul-toggle > li > ul {
  display: none;
  list-style: none;
  padding: 0;
}
ul.ul-toggle > li > ul > li {
  margin: 0 0 2px 0;
  padding: 0 10px;
  background: #ecedef;
  color: #666b76;
}
ul.ul-toggle > li > ul > li > a {
  color: inherit;
}
ul.ul-toggle > li > ul > li:hover {
  background: #dee0e3;
  color: #131416;
}
ul.ul-toggle > li:last-child {
  border: none;
}
ul.ul-toggle > li.active {
  border: none;
}
ul.ul-toggle > li.active .toggler {
  transform: rotate(45deg);
}